@MISC{TraceCompass,
	author={{TraceCompass consortium}},
	title={{Eclipse Trace Compass}},
	howpublished={\url{https://projects.eclipse.org/projects/tools.tracecompass}},
	note={Accessed: 2017-06-01}
}
@MISC{perf,
	author={{Various contributors}},
	title={perf: Linux profiling with performance counters},
	howpublished={\url{https://perf.wiki.kernel.org/index.php/Main_Page}},
	note={Accessed: 2017-06-01}
}
@MISC{babeltrace,
	author={{Various contributors}},
	title={Babeltrace  - an open source trace format converter},
	howpublished={\url{http://diamon.org/babeltrace/}},
	note={Accessed: 2017-06-01}
}